EXPAND(1)

NAMN
expand - konvertera tabulatorer till blanksteg

SYNOPSIS
expand [FLAGGA]... [FIL]...

BESKRIVNING

Konvertera tabulatorer i varje FIL till mellanslag, skriv till standard ut.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-i, --initial
    Konvertera inte tabulatorer efter icke-blanktecken.

-t, --tabs=N
    Använd N tecken mellan tabulatorer, inte 8.

-t, --tabs=LISTA
    Använd kommaseparerad lista med tabulatorpositioner. Den sist angivna positionen kan föregås av ”/” för att ante en tabulatorstorlek att använda efter den sista explicit angivna tabulatorpositionen. Vidare kan ett prefix ”+” användas för att justera de återstående tabulatorpositionerna relativt den sist angivna tabulatorpositionen istället för den första kolumnen.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
unexpand(1)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/expand>
eller tillgängligt lokalt via: info '(coreutils) expand invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.